set BXT_DISABLE_VSYNC=1
@echo off
call "%~dp0Bunnymod XT\update.bat"
cd "%~dp0Half-Life"
"..\Bunnymod XT\Injector" hl.exe -steam -gl -32bpp -game valve_WON -noforcemparms
"..\RInput\RInput.exe" hl.exe
::Remove "::" on the next line to launch the game with high priority.
::wmic process where name="hl.exe" CALL setpriority "high priority"